@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('../fonts/coprgtb-webfont.eot');
    src: url('../fonts/coprgtb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coprgtb-webfont.woff2') format('woff2'),
         url('../fonts/coprgtb-webfont.woff') format('woff'),
         url('../fonts/coprgtb-webfont.svg#copperplate_gothic_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.navbar-default .navbar-header .navbar-brand{
    font-family: 'copperplate_gothic_boldRg', Helvetica,sans-serif;
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 10px;
    margin-top: 5px;
}
header .header-content .header-content-inner h1 {
    text-shadow: 0 1px 1px black;
    font-weight: 600;
    font-size: 40px;
    text-shadow: 0 1px 1px black;
}
header .header-content .header-content-inner p {
    font-family: 'Lato', Helvetica,sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-shadow: 0 1px 1px black;
}
.text-white{
    color: #fff;
}
#contact ul, #contact ul li { list-style: none; }
#contact ul li a { margin-left: -40px; }

/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}
.status {
    width: 300px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/images/preloader.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin: -150px 0 0 -150px;
}

.opaca{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
}
#about{
    -webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.75);
}
#about p{
    color: #fff;
    font-family: 'Lato', verdana, sans-serif;
}
.mvv{
    padding-bottom: 30px;
}
.image{
    width: 490px;
    min-height: 370px;
    margin: auto;
    border-radius: 4px;
    border: 4px solid #fff;
}
.faixa{
    height: 19px;
    width: 100%;
    background-image:url("/images/faixa.jpg");
    background-repeat: repeat-x;
}
#msf{
    text-align: center;
}
#msf img{
    margin:0 auto;
}
#msf p{
    font-size: 20px;
    font-family: 'Lato', verdana, sans-serif;
}
canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- particles.js container ---- */
#cj-timeline{
    position: relative;
    background-image: url("/images/timeline.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Lato', verdana, sans-serif;
}
#cj-timeline h2{
    color: #FFF;
}
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
}
.container h1{
    margin-top: 50px;
}

/* TIMELINE */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
    font-size: 16px;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    background-color: #fff;
    width: 46%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    /*border-top-right-radius: 50%;*/
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #F05F40 !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

.tldate {
    display: block;
    width: 200px;
    background: #F05F40;
    color: #fff;
    margin: 0 auto;
    padding: 3px 0;
    font-weight: bold;
    text-align: center;
    border-radius: 50px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
        margin-right: 10px;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    #msf p{
        margin-top: 50px;
    }
}

#services{
    font-family: 'Lato', verdana, sans-serif;
}
.other-focuses {
    background: url(../images/lines.png) repeat-x center;
    margin-top: 50px;
    margin-bottom: 25px;
    text-align: center;
}
.other-focuses .section-footer-title{
    background: #FFF;
    padding: 0 15px;
    color: #404040;
    font-weight: bold;
}
.parceiros-img img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.parceiros-img img:hover{
    -webkit-filter:grayscale(0);
    filter:grayscale(0);
}
.grid figure img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.grid figure:hover img{
    -webkit-filter:grayscale(0);
    filter:grayscale(0);
}
.testimonial {
    background: brown;
    padding-bottom: 90px;
}
#client-feedbacks .feedback-box {
    background: #FFFFFF;
    min-height: 350px;
    padding: 25px;
    margin: 13px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: block;
    z-index: 5;
}
.feedback-box .message {
    font-size: 15px;
    color: #909090;
}
.feedback-box .client {
    margin-top: 30px;
    height: 73px;
    position: relative;
}
.feedback-box .quote {
    float: left;
    font-size: 45px;
    line-height: 80px;
}
.feedback-box .client-info {
    float: left;
    margin-left: 18px;
    padding-top: 15px;
}
.feedback-box .client-info .client-name {
    font-family: 'Homemade Apple', serif;
    color: #404040;
}
.feedback-box .client-info .client-company {
    font-size: 13px;
    margin-top: -3px;
}
.feedback-box .client-image {
    float: right;
    width: 73px;
    height: 73px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #f6f6f6;
}
.customNavigation {
    text-align: center;
}
.owl-theme .owl-controls .owl-page span {
    background: #818181;
    border-radius: 50%;
}
.customNavigation a {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#fornecedor{
    background: url("/images/background5.jpg");
    font-family: 'Lato', verdana, sans-serif;
}
#fornecedor .input-box, textarea {
    width: 100%;
    margin: auto;
    margin-bottom: 20px;
    border-radius: 50px;
}
#fornecedor .input-box {
    border: 0;
    text-align: left;
    text-transform: none;
    padding: 9px;
    min-height: 46px;
    padding-left: 15px;
    display: inline-block;
    border-radius: 50px;
    background: rgba(255,255,255, 0.95);
}
#fornecedor .form-control {
    height: 34px;
}
#fornecedor .textarea-box {
    border: 0;
    text-align: left;
    text-transform: none;
    padding: 9px;
    min-height: 250px;
    padding-left: 15px;
    display: inline-block;
    border-radius: 20px;
    background: rgba(255,255,255, 0.95);
}
#map{
    height: 400px;
}
#map iframe{
    pointer-events: none;
    width: 100%;
    height: 100%;
}
#contact{
    font-family: 'Lato', sans-serif, verdana;
    font-weight: 400;
    font-size: 16px;
}
#contact h4{
    font-weight: 400;
    font-size: 20px;
    color: #4f3f39;
}
#contact i{
    color: #f30;
}
#contact p, a{
    color:#979592;
}
#contact .cjtroina-logo {
    padding-top: 8px;
    margin-bottom: 46px;
}
#footer{
    font-family: 'Lato', sans-serif, verdana;
    font-weight: 400;
    font-size: 16px;
    width: 100%;
    min-height: 70px;
    background: #f7f6f2;
    color: #979592;
    padding-top: 30px;
}

/* Correções da timeline */
.timeline-hidden,
.timeline-visible {
    position: relative;
    -webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    transition: all 1s ease-in;
}
.timeline-hidden {
    height: 100%;
    min-height: 100vh;
    overflow: hidden;
}
.timeline-visible {
    height: auto;
    overflow: none;
}
.showMore {
    width: 100%;
    padding: 5px 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    background-color: rgba(0,0,0,.8);
    z-index: 100;
}
.mostrar-mais:before {  content: 'Mostrar mais \f103'; font-family: 'FontAwesome'; }
.mostrar-menos:before { content: 'Mostrar menos \f102'; font-family: 'FontAwesome'; }